package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class DetailCheckOut
 * 
 * @author Generator
 */
//@Entity
//@Table(name = "RM_DetailCheckOut_M")
public class DetailCheckOutVO extends BaseMasterVO {
	@NotNull(message="Title tidak boleh kosong")
	@Column(name = "Title", nullable = false, length = 100)
	@Caption(value = "Title")
	private String title;
	public void setTitle(String title)
	{
		this.title = title;
	}
	public String getTitle()
	{
		 return this.title;
	}


	@NotNull(message="Children tidak boleh kosong")
	@Column(name = "Children", nullable = false, length = 100)
	@Caption(value = "Children")
	private String children;
	public void setChildren(String children)
	{
		this.children = children;
	}
	public String getChildren()
	{
		 return this.children;
	}



}